<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Меню ресторана</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    {% load static %}
</head>
<body>
{#<nav class="navbar" role="navigation" aria-label="main navigation">#}
{#    <div id="navbarBasicExample" class="navbar-menu">#}
{#        <div class="navbar-start">#}
{#            <div class="navbar-item">#}
{#                <div class="buttons">#}
{#                    <a class="button is-primary" href="/">#}
{#                        <strong>Home</strong>#}
{#                    </a>#}
{#                </div>#}
{#            </div>#}
{#            <div class="navbar-item">#}
{#                <div class="buttons">#}
{#                    <a class="button is-primary" href="/create">#}
{#                        <strong>Create</strong>#}
{#                    </a>#}
{#                </div>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#    <div class="navbar-end">#}
{#        <div class="navbar-item">#}
{#            <div class="buttons">#}
{#                <a class="button is-primary" href="/register">#}
{#                    <strong>Sign up</strong>#}
{#                </a>#}
{#                <a class="button is-light" href="/login">#}
{#                    Log in#}
{#                </a>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#    </div>#}
{#</nav>#}
<section class="section">
    <div class="container">
        {% block content %}

        {% endblock %}
    </div>
</section>
</body>
</html>

